Rwanda RAMS - Bug #25

TMS > Lookup Data > Axle configuration
14/03/2024 04:31 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

1. All fields are mandatory (show red * mark) and then validate them when add and edit.
2. The fields label is missing in the add and edit screens.

3. The gap between the action buttons and the bordr of the page is missing.

History

#1 - 19/03/2024 01:58 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 04:49 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#3 - 19/03/2024 11:10 PM - Kalyan Battula

- File clipboard-202403201133-9igz6.png added
- File clipboard-202403201133-b2jny.png added
- File clipboard-202403201133-gtkqn.png added
- File clipboard-202403201134-d21bg.png added

- Status changed from Resolved to Feedback

tolerance field spell mistake in alert
Showing unknown error in administrator while saving
field names in alerts are varying

#4 - 20/03/2024 12:28 AM - Bhanuchander Sannidhanam

- Status changed from Feedback to Resolved

#5 - 20/03/2024 12:49 AM - Bhanuchander Sannidhanam

- Status changed from Resolved to In Progress

#6 - 20/03/2024 05:55 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#7 - 21/03/2024 12:16 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#8 - 03/04/2024 10:07 PM - Kalyan Battula
- Status changed from Resolved to Closed

- Target version set to 1.0.0.0_QA

Working fine
